edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

XSettingsData Member List

This is the complete list of members for XSettingsData, including all inherited members.

display | XSettingsData |
manager_atom | XSettingsData |
manager_win | XSettingsData |
screen | XSettingsData |
selection_atom | XSettingsData |
serial | XSettingsData |
settings | XSettingsData |
xsettings_atom | XSettingsData |